<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.cyksj.mapper.AccountDoubleVerifyRecordMapper">

    <insert id="batchInsert">
        insert into
        account_double_verify_record(`account_id`,`account`,`groups_id`,`sku_id`,`remark`,`created_time`,`update_time`)
        values
        <foreach collection="list" item="item" separator=",">
            (#{item.accountId},#{item.account},#{item.groupsId},#{item.skuId},'车队满员后三天后自动移入',now(),now())
        </foreach>
    </insert>
</mapper>